version: '2'

services:
    php_ctc_test:
        image: php:7.2-fpm
        volumes:
            - "${SYMFONY_DIRECTORY}:/var/www/html"
            - "~/.composer:/root/.composer"
volumes:
    ctc_test_var_volume:
        external: true